@charset "utf-8";
/* CSS Document */

body {
	BACKGROUND-POSITION: right bottom; BACKGROUND-IMAGE: url(back.png); MARGIN: 0px 0px 3px; BACKGROUND-REPEAT: no-repeat;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
}
/*  Student Home */

.tests 	{font-size:11px; font-weight:600; color:#999999; line-height:19px;}

.tests_available	{font-size:10px; color:#dedede;}


.header {
	FONT-WEIGHT: bold; FONT-SIZE: 30px; COLOR: #5f8bbc; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; font-stretch: expanded
}

.textedit {font-size:14px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; color:#444444; }

.Footer {
	text-align:center; FONT-SIZE: 11px; FONT-STYLE: normal; color:#000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.welcome {
	FONT-SIZE: 14px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; color:#444444; font-weight:600;
}

.widget {FONT-SIZE: 16px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; color:#555555; font-weight:600;}
.widget_left {FONT-SIZE: 16px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; color:#555555; font-weight:600; text-align:left;}
.commentright {FONT-SIZE: 16px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; color:#555555; font-weight:600; font-style:italic;  text-align:left;}
/*
A:link {
	 TEXT-DECORATION: underline;
}
A:visited {
	TEXT-DECORATION: underline;
}
A:hover {
	COLOR: red;
}
*/
.gradient {
	background-image:url(images/webquiz_welcome.png);
}
.student_gradient {
	background-image:url(images/cdl_home-bg.png);
}
.student_home_bubble	{
	background-image:url(images/cdl_home-bubble.png);

}
.fdsheader {
	FONT-WEIGHT: bold; FONT-SIZE: 30px; COLOR:red; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none; font-stretch: expanded;
	border-right:20px solid black; padding-right:20px;
}
/* list of quizzes */
A.list {
	COLOR: #454545; TEXT-DECORATION: none; font-size:11px;line-height:17px;
}
A.list:link {
	 color:#0e0e0e; TEXT-DECORATION: none:font-size:11px; line-height:17px;
}
A.list:visited {
	TEXT-DECORATION: none;
	/* color:#66ff66; */
}
A.list:hover {
	COLOR: #9e9e9e;
}
.messages {width:650px; height:100px; font-size:12px; color:#444444; font-family:Verdana; }

A.question {
	COLOR: #454545; TEXT-DECORATION: none; font-size:16px;
}
A.question:link {
	 color:#0e0e0e; TEXT-DECORATION: none; font-size:16px; 
}
.topbar 	{border-top:1px solid #dedede; font-size:16px; font-weight:500;}

.spanish_equiv {color:#dedede; font-size:12px; font-style:italic; text-align:left;}
.spanish_equiv_title {color:#dedede; font-size:13px; font-style:italic; text-align:left; border-top:1px solid #dedede;}
.info 		 {font-size:10px;}

.title2 	{font-size:20px; font-weight:600;}

/* menu stuff here */
.menu {color:#333333; font-size:15px; font-weight:700;}

A.menu {
	COLOR: #eeeeee; TEXT-DECORATION: none; font-size:13px;line-height:17px; font-weight:600;
}
A.menu:link {
	 color:#eeeeee; TEXT-DECORATION: none:font-size:13px; line-height:17px;
}
A.menu:visited {
	TEXT-DECORATION: none;
	/* color:#66ff66; */
}
A.menu:hover {
	COLOR: #9e9e9e;
}
#menu_div { background-color:#000000; margin-bottom:15px;} 

/* Question Editor  */
.question_ta {width:650px; height:100px; font-size:12px; color:#444444; font-family:Verdana; }
.answer_ta 	 {width:650px; height:65px;  font-size:12px; color:#444444; font-family:Verdana; }
.inputtext 	 {width:650px; 				 font-size:12px; color:#444444; font-family:Verdana; }

input.button 	{background-image:url(/images/webquiz_welcome.png);}

.tableheader {background-color:#dddddd; font-weight:600; font-size:14px; }

.picture_row_over {background-color:#efefef;}
.picture_row {background-color:none;}
.topborder 	{border-top:2px solid #dedede;}

.floatright	{float:right;}
.list_header {background-color:#000000; color:#dedede; text-decoration: italic; font-size:14px; font-weight:600;}

.colonel_mustard {background-image: url(images/colonel_mustard.png);
}
.test_name {font-size:16px; font-weight:600; font-family:verdana; border-top:1px solid #dedede;
}
.bordered_box 	{width:100%; border:1px solid #dedede; }

.menu_selected {background-color:#888888;  text-align:center;}

.menu_ {text-align:center;}
.big_alert { color:red; font-weight:600; font-size:larger;  }

	.nowrap { white-space: nowrap; }
	.3_column {width:33%; vertical-align:top !important; border-right:1px solid #dedede; }
	.feedback_heading { color:#444 !mportant; font-weight:600; margin-left:35px !important;  }
	.align_top	{ vertical-align: top; }
